{% extends 'email/base_mail.html' %}

{% block subject %}Création d'un nouveau projet à valider{% endblock %}

{% block title %}Nouveau projet à valider{% endblock %}

{% block content %}
    <p>{{ request.user.nomComplet }} viens de créer un nouveau projet : {{projet.nom}}.</p>
    {% if projet.description %}
        <p>L'utilisateur a rajouté la description suivante : {{projet.description}}</p>
    {% endif %}
    <p>Pour plus de détails, <a href="{{ prefix }}{% url 'projet' projet.id %}">appuyez ici</a>.</p>
    <p>Pour le valider, <a href="{{ prefix }}{% url 'valider_projet' projet.id %}">appuyez ici</a>.</p>

    <p>Mwettement,</p>
    <p>Votre outil de gestion préféré.</p>
{% endblock %}